import service from '@/utils/request'

// list 获取提现列表
export const list = (params) => {
  return service({
    url: '/sys/with/list',
    method: 'get',
    params
  })
}

// update 更新提现状态
export const update = (data) => {
  return service({
    url: '/sys/with',
    method: 'put',
    data
  })
}

